/*-----------------------------------------------------------------------------
St Alban's Copenhagen Style Sheet

version:   1.0
author:    Jim Pannell
email:     jim@sixmedia.net
website:   http://www.sixmedia.net/
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/
/* Remove padding and margin */
* { margin: 0; padding: 0; }

/* Put it back on certain elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul { margin: 1em 0; }

/* Class for clearing floats */
.clear { clear:both; }

/* Remove border around linked images */
img { border: 0; }


/* =Typography
-----------------------------------------------------------------------------*/
body{font-size:81.3%;line-height:1.6em;font-family:Arial,Verdana,sans-serif;background:#fff url(/images/interface/branding-bg.gif) repeat-x top left;text-align:center;margin:0;color:#333}
html>body{font-size:13px}

h2{font-size:26px;line-height:1em;margin-top:0;margin-bottom:0.7em;color:#800;font-weight:normal;font-family:georgia,arial,verdana}
h3{font-size:1.1667em;line-height:1.286em;margin-top:1.929em;margin-bottom:0.643em;color:#333}

p{font-size:1em;line-height:1.6em;margin-bottom:1.5em}
blockquote { margin:0.25em 0; padding:0.25em 40px; font-family: Georgia,Times,serif; font-size: 1.08em; font-style: italic; color: #913; }
blockquote p { margin: 0; }

/* =Structure
-----------------------------------------------------------------------------*/
#container { position: relative; text-align: left; width: 960px; margin: 0 auto; }

/* =Headings
-----------------------------------------------------------------------------*/
hr { display: none; }


/* =Links
-----------------------------------------------------------------------------*/
a:link { color: #078; text-decoration: none; }
a:visited { color: #078; text-decoration: none; }
a:hover { color: #913; }


/* =Branding
-----------------------------------------------------------------------------*/
#branding{position:relative;width:100%;height:11.6em;color:#000;}
#branding h1{position:absolute;top:52px;left:0px;z-index:3;width:265px;height:48px;margin:0;padding:0;background:url(/images/interface/logo.gif) no-repeat;text-indent:-9000px;}
#branding h1 a{display:block;height:48px;background:url(/images/interface/logo.gif) no-repeat;}
#branding h1 a:hover{display:block;height:48px;background:url(/images/interface/logo-hover.gif) no-repeat;}
#branding p.address{font-size:0.95em;color:#fff;float:right;text-align:right;margin:0;padding:2px;}
#branding a{color:#f0f0f0;text-decoration:underline;}
#branding a:hover{text-decoration:none;}
#branding #visitorInformation{margin:0;position:absolute;top:56px;right:0;z-index:3;width:190px;height:47px;background:url(/images/interface/button-visitor_info.gif) no-repeat;text-indent:-9000px;}
#branding #visitorInformation a{display:block;height:47px;background:url(/images/interface/button-visitor_info.gif) no-repeat;}
#branding #visitorInformation a:hover{background:url(/images/interface/button-visitor_info-hover.gif) no-repeat;}
#branding #today{position:absolute;top:160px;right:0;text-align:right;color:#b90035;}
#branding #today span{color:#333;}
#branding p.announcement{font-size:0.95em;color:#fff;position:absolute;left:0;top:0;margin:0;padding:2px 0}

/* =Main Nav
-----------------------------------------------------------------------------*/
#navcontainer{position:absolute;top:117px;left:0;width:960px;height:28px;}
#mainNav{margin:0;padding:0;height:28px;list-style:none;text-align:left;}
#mainNav li{margin:0;padding:0;list-style:none;display:inline-block;}
#mainNav li a{
	float:left;
	color:#333;
	font-size:14px;
	background:#faf0fa;
	text-decoration:none;
	padding:7px 15px 4px 15px;
	font-weight:bold;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    -webkit-box-shadow:0 -1px 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow:0 -1px 1px 0 rgba(0, 0, 0, 0.1);
	border-bottom:1px solid #ccc;
}

#mainNav li a:hover,#mainNav li a.selected{background:#fff;}
#mainNav li a.selected{border-bottom:1px solid #fff;}
#breadcrumb{clear:both;margin-top:20px;}
#breadcrumb p{font-size:0.95em;margin:0;}
#breadcrumb a{text-decoration:none;}

/* =Main Content
-----------------------------------------------------------------------------*/
#home #primaryContent, #calendar #primaryContent { float: left; width: 750px; margin: 15px 0 20px 210px; display: inline; }
#primaryContent {float:left;width:560px;margin:15px 0 20px 210px; display: inline; }
#primaryContent img.contentImage { background: #fff; padding: 5px; border: 1px solid #ccc; }
#primaryContent ol { margin-left: 10px; }
#primaryContent ol li { margin: 0 0 0.5em 10px; }
#primaryContent li { line-height:1.6em; margin-bottom:0.66em; }
#primaryContent ul li {list-style:none;background:transparent url(/images/interface/icon-bullet-content.gif) no-repeat scroll 0 4px;padding-left:16px;line-height:1.2em;}
#primaryContent hr{display:block;border:none;border-bottom:1px solid #efcfef}
#primaryContent h2.preIntro{margin-bottom:0;}
#primaryContent p.intro{margin:0.5em 0 0.5em 0;padding-bottom:0.5em;font-family:Georgia,Times,serif;font-size:15px;color:#666;border-bottom:1px solid #efcfef;}
#primaryContent h3.underline { font-size: 1em; color: #000; text-transform: uppercase; letter-spacing: 1px; border-bottom: 1px solid #ccc; }
#primaryContent #latestSermon h4 { margin-bottom: 0; }
#primaryContent #latestSermon h4 a { font-weight: bold; color: #222; text-decoration: none; }
#primaryContent #latestSermon h4 a:hover { color: #900; }
#primaryContent #latestSermon p { margin: 0; }
#primaryContent #archivedSermons h4 { font-size: 1.1em; margin-bottom: 0.5em; color: #BE284B; }
#primaryContent #archivedSermons li { display: block; list-style: none; margin: 0; padding: 0; background: none; }
#primaryContent #archivedSermons ul { margin: 0; padding: 0; }
#primaryContent #archivedSermons li a { font-weight: bold; color: #222; text-decoration: none; }
#primaryContent #archivedSermons li a:hover { text-decoration: none; color: #900; }
span.day { float: left; margin-right: 1em; width: 2em; color: #666; }
#primaryContent a:link, #primaryContent a:visited { text-decoration: underline; }
#primaryContent a:hover { text-decoration: none; }

/* =Secondary Content
-----------------------------------------------------------------------------*/
#secondaryContent { float: left; width: 170px; margin: 15px 0 20px 20px; }
#secondaryContent img.contentImage { background: #fff; padding: 5px; border: 1px solid #ccc; }

/* =Sidebar Content
-----------------------------------------------------------------------------*/
#sideContent { width: 190px; float: left; margin: 15px 0 20px -960px; display: inline; }
#sideContent h3 { text-transform: uppercase; letter-spacing: 1px; margin: 0 0 0.5em 0; }
#sideContent ul { margin: 0 0 1em 0; padding: 0 0 10px 12px; }
#sideContent ul li { margin: 0 0 0 -10px; padding: 0 0 2px 15px; line-height: 1.5em; list-style: none; font-size:13px; border-bottom: 1px solid #f2f2f2; background: url(/images/interface/icon-bullet-side.gif) no-repeat 0 -2px; }
#sideContent ul li a { color: #333; font-weight: bold; }
#sideContent ul li a:hover { text-decoration: underline; }
#sideContent li ul { margin-bottom: 0; }
#sideContent li ul li { font-size: 0.95em; margin:0 0 0 10px; font-weight: normal; }
#sideContent li.selectedNav a { font-weight:bold; }
#sideContent li.selectedNav li a { font-weight:normal; text-decoration: underline; }

#sideContent .box190Homepage { height: auto; }
#sideContent .box190Homepage h3 { padding: 1em 0 0.75em 15px; margin-bottom: 0; }
#sideContent .box190Homepage p { margin: 0 10px 0 15px; }
.emailInput { width: 115px; border: 1px solid #ccc; padding: 2px; vertical-align: middle; }
#serviceTimes { padding: 5px 15px; color: #333; background: #f9f8e2; border-top: 2px solid #999; border-bottom: 1px solid #999; }
#serviceTimes h3 { letter-spacing: 2px; margin: 0; color: #333; font-size: 1em; }
#serviceTimes h4 { clear: both; margin: 0.5em 0 0 0; text-transform: uppercase; letter-spacing: 1px; font-size: 0.85em; color: #900; }
#serviceTimes ul { margin: 0; padding: 0; font-size: 0.9em; }
#serviceTimes ul li { clear: both; display: block; border: none; background: none; margin: 0; padding: 0; line-height: 1.2em; }
#serviceTimes ul li span.serviceDay { float: left; margin: 0 0 0.5em 0;}
#serviceTimes ul li span.serviceTime { float: right; }
#serviceTimes p { margin: 0; font-size: 0.95em; }

/* =Footer
-----------------------------------------------------------------------------*/
#footer { clear: both; margin: 40px 0 15px 0; border-top: 1px solid #ccc; font-size: 0.95em; }
#footer p { float: left; margin-top: 10px; }
#footer p.right { float: right; }
#footer a { font-weight: bold;  color: #333; }
#footer a:hover { color: #913; }

/* =Forms
-----------------------------------------------------------------------------*/
/* Removes fieldset borders. even on Opera 7
fieldset { border: none; } */
fieldset { margin: 1em 0; padding: 1em; border: 1px solid #ccc; background: #fbf4fb; }
legend { font-weight: bold; }
label { float: left; width: 12em; }
#primaryContent #styledForm input { width: 200px; border: 1px solid #ccc; padding: 3px; }
#primaryContent #styledForm textarea { width: 400px; height: 200px; border: 1px solid #ccc; padding: 3px; font-family: inherit; font-size: inherit; }
#primaryContent #styledForm .autoSize { width: auto; border: none; }
#primaryContent #styledForm .required { font-size: 0.85em; color: #900; font-style: normal; }
#primaryContent #styledForm img { padding-top: 5px; }


/* =Tables
-----------------------------------------------------------------------------*/

table{border-spacing:0;border-collapse:collapse;}
td{text-align:left;font-weight:normal;}
.standardTable table{border-collapse:collapse;width:100%;margin-top:0;padding-top:0;}
.standardTable th,.standardTable td{border-bottom:1px solid #bbbbbb;font-size:1em;padding:15px 10px;line-height:1.2;}
.standardTable td{padding:6px 10px;}
.standardTable tbody td{border-top:0;border-bottom:0;}
.standardTable tbody tr.over td a{text-decoration:underline}
.standardTable th{background:#edebed url(/images/interface/table-heading-background.gif) repeat-x top left;text-align:left;}
.standardTable tfoot{background-color:#fff;color:#fff;}
.standardTable tfoot td{font-size:1.0em;text-align:center;border-bottom:none;border-top:1px solid #bbbbbb;}
.standardTable tbody tr.alt td{background:#f9f8e2;}
.standardTable tbody tr.over td,.standardTable tbody tr:hover td{background:#f9f5ca;color:#000;}
.standardTable tbody tr.over td a{text-decoration:none}
.standardTable tbody tr.over+tr td{background-image:url(/images/interface/shadow.png);background-repeat:repeat-x;}



/* =Misc 1
-----------------------------------------------------------------------------*/
.floatImgLeft{float:left;margin:0 15px 20px 0;}
.floatImgRight{float:right;margin:0 0 20px 15px;}
.dark{color:#900;}
#auctionIntro{background:url(/images/uploads/images/gavel.jpg) no-repeat top left;padding-left:110px;}
.galleryThumbs{margin-top:10px;}
.galleryThumbs img:hover{opacity:0.7;}

/* =Misc 2
-----------------------------------------------------------------------------*/
.boxHomepage{position:relative;width:750px;background:#fbf4fb url(/images/interface/box-main-homepage-b.gif) no-repeat bottom left;padding-bottom:10px;}
#primaryContent .boxHomepage h2{margin:0;padding:16px 0 0 20px;font-size:2em;color:#991133;}
.boxHomepage h2{background:url(/images/interface/box-main-homepage-t.gif) no-repeat top left;}
.boxHomepage p{width:310px;margin:1em 20px;float:left;}
.boxHomepage p a{text-decoration:underline;}
.boxHomepage p a:hover{text-decoration:none;}
.boxHomepage .imageHolder{float:right;margin:-20px 20px 12px 0;}
.boxHomepage .boxImage{background:#fff;padding:8px;border:1px solid #ccc;}
.box260Homepage{float:left;display:inline;width:260px;height:auto;margin:30px 20px 0 0;background:#ecf4ff url(/images/interface/box-260-homepage-b.gif) no-repeat bottom left;padding-bottom:10px;}
.box260Publications{height:25em;}
#primaryContent .box260Homepage h3{margin:0;padding:16px 0 0 15px;font-size:1.6em;color:#991133;font-weight:normal;font-family:georgia,arial,verdana;}
.box260Homepage h3{background:url(/images/interface/box-260-homepage-t.gif) no-repeat top left;}
.box260Homepage p{margin:0 10px 0 20px;}
#primaryContent .box260Homepage p a:link,#primaryContent .box190Homepage p a:link,#primaryContent .box260Homepage p a:visited,#primaryContent .box190Homepage p a:visited{color:#913;}
#primaryContent .box260Homepage p a:hover,#primaryContent .box190Homepage p a:hover,#primaryContent .box260Homepage p a:active,#primaryContent .box190Homepage p a:active{text-decoration:underline;}
#primaryContent .box260Homepage a,#primaryContent .box190Homepage a{text-decoration:none;}
.box190Homepage{float:left;width:190px;height:auto;margin:30px 0 0 0;background:#e8e8e8 url(/images/interface/box-190-homepage-b.gif) no-repeat bottom left;padding-bottom:10px;}
#primaryContent .box190Homepage h3{margin:0;padding:16px 0 0 10px;font-size:1.6em;color:#991133;font-weight:normal;font-family:georgia,arial,verdana;}
.box190Homepage h3{background:url(/images/interface/box-190-homepage-t.gif) no-repeat top left;}
.box190Homepage p{margin:0 10px 0 20px;}
.box190Homepage ul#newsletterList{float:left;list-style:none;display:inline;width:auto;margin:10px 10px 10px 15px;}
.box190Homepage ul#newsletterList li{float:left;display:inline;width:140px;margin:0;padding:0 0 10px 24px;background:url(/images/interface/icon-acrobat.gif) no-repeat 0 2px;}
#primaryContent .box260Homepage li a:link,#primaryContent .box190Homepage li a:link,#primaryContent .box260Homepage li a:visited,#primaryContent .box190Homepage li a:visited{font-weight:bold;color:#333;text-decoration:none;line-height:20px;font-size:0.95em;}
#primaryContent .box260Homepage li a:hover,#primaryContent .box190Homepage li a:hover,#primaryContent .box260Homepage li a:active,#primaryContent .box190Homepage li a:active{text-decoration:underline;}
#primaryContent .box260Homepage ul li{margin:0 10px 0 15px;padding:0 0 2px 24px;background:url(/images/interface/icon-bullet-news.gif) no-repeat 0 2px;}


.box540{float:left;display:inline;width:540px;height:16em;margin:10px 20px 0 0;background:#ecf4ff url(/images/interface/box-540-b.gif) no-repeat bottom left;padding-bottom:10px;}
#primaryContent .box540 h3{margin:0;padding:16px 0 0 15px;font-size:1.6em;color:#738bbd;font-weight:normal;font-family:georgia,arial,verdana;background:url(/images/interface/box-540-t.gif) no-repeat top left;}
ul#newsletterList{float:left;list-style:none;display:inline;width:515px;margin:10px 10px 10px 15px;}
#primaryContent .box540 ul li{float:left;display:inline;width:140px;margin:0;padding:0 0 10px 20px;background:url(/images/interface/icon-acrobat.gif) no-repeat 0 2px;}
#primaryContent .box540 li{list-style:none;display:inline;}
#primaryContent .box540 li a:link,#primaryContent .box540 li a:visited{font-weight:bold;color:#333;text-decoration:none;line-height:20px;}
#primaryContent .box540 li a:hover,#primaryContent .box540 li a:active{text-decoration:underline;}
.box540 p{margin:0 10px;}

#rotator{overflow:hidden;margin:0;position:relative;width:379px;height:298px;}
#rotator img{width:361px;height:280px;background:#fff;padding:8px;border:1px solid #ccc;}
#map{clear:both;width:530px;height:400px;margin-bottom:10px;border:1px solid #ccc;display:block;}


#wc_calendar ul {
	list-style: none;
	margin:0;
	padding: 0;
}
#wc_calendar li {
	list-style: none !important;
	margin: 0 !important;
	padding: 3px 5px !important;
	font-weight: normal !important;
	border-top: 1px #e6e6e6 solid;
	background-image:none !important;
	line-height:21px !important;
	color:#999;
}
#wc_calendar li.forced-height {
	height: 35px;
	clear: both;
}
#wc_calendar li.box-style {
	width: 80px;
	height: 90px;
	text-align: center;
	float:left;
	margin-bottom: 10px;
	border: none;
}
#wc_calendar ul.cut_off li {
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}
#wc_calendar li.message_new a {
	font-weight: bold;
}
#wc_calendar li label {
	color: #767676;
	width: 100px;
	display: inline-block;
}
#wc_calendar .header{
	border-bottom:2px solid #666;
}
#wc_calendar .header div {
	float: left;
	width: 20%;
}
#wc_calendar .header div.left {
	padding-left: 10px;
}
#wc_calendar .header div.center {
	width: 55%;
	text-align: center;
}
#wc_calendar .header div.right {
	text-align: right;
	padding-right: 10px;
}
#wc_calendar .header div.center h2 {
	font-size: 15px;
	font-weight: bold;
	color: #555555;
	text-transform:uppercase;
	font-family:Arial;
}
#wc_calendar .header div.center h2 span {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
#wc_calendar .day {
	clear:both;
	padding-bottom: 10px;
	border-bottom: 1px solid #aeaeae;
}
#wc_calendar .day h4{text-decoration:none;color:#800;font-size:18px;font-weight:normal;}
#wc_calendar .day span{font-weight:normal;color:#888;font-size:12px;}

#wc_calendar div.calendars {
	border-top: 1px solid #545454;
	margin-bottom: 15px;
}
#wc_calendar div.calendars small, #wc_calendar li small {
	font-size: 11px;
	font-weight: normal;
	color: #545454;
	float: right;
	text-align: right;
}
#wc_calendar div.calendars h3.other_cal {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	color: red;
	margin-top: 25px;
	margin-bottom: 10px;
}
#wc_calendar ul li.title {
	font-size: 15px;
	font-weight: bold;
	color: #545454;
}
.box540Events{
	float:left;
	display:inline;
	width:540px;
	margin:10px 20px 0 0;
	background:#ecf4ff;
	padding-bottom:10px;
    -webkit-box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:0px 1px 2px 1px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
     border-radius: 6px;
}
.box540Events h3{margin:0;padding:16px 0 0 15px;font-size:1.6em;color:#738bbd;font-weight:normal;font-family:georgia,arial,verdana;}
.box540Events table{margin:10px;border-collapse:collapse;}
.box540Events table a{color:#454545;font-weight:bold;}
.box540Events td{font-size:0.95em;padding:4px 10px;line-height:1.5;vertical-align:top;}
.box540Events tbody td{border-top:0;border-bottom:0;}
.box540Events caption{display:none;}
.box540Events th{display:none;}
.box540Events tfoot{display:none;}
.box540Events tfoot td{font-size:1.0em;text-align:center;}
.box540Events tbody tr{background:#ecf4ff;}
.box540Events tbody tr.alt td{background:#fafcff;}
.box540Events tbody tr.over td{background:#738bbd;color:#fff;}
.box540Events tbody tr.over td a,.box540Events tbody tr:hover td a{color:#fff;text-decoration:none;display:block;}
.box540Events tbody tr.over+tr td{background-image: url(shadow.png); background-repeat: repeat-x;}



.calendarMonthLinksL{float:left;}
.calendarMonthLinksR{float:right;}
.calendarMonthLinks{text-decoration:none;color:#333;}
.calendarMonthLinks a{text-decoration:none;}
.calendarMonthLinks a:visited{text-decoration:none;}
.calendarMonthLinks a:hover{text-decoration:underline;}

.calendarBG{clear:both;background:#fff;width:100%;font-size:0.95em;}
.calendarBG tbody tr.over td,.calendarBG tbody tr:hover td{background:transparent;}
.calendarBlank{background-color:#fff;vertical-align:top;}
.calendardateBlank{border-top:1px solid #ccc;padding:3px;border-bottom:1px solid #fff;}
.calendarHeader{color:#333;text-align:center;}
.calendarDayHeading{vertical-align:middle;font-weight:bold;}
.calendarToday{text-decoration:none;text-align:left;vertical-align:top;}
.calendarToday .calendardate,.calendarToday .calendardate a{background-color:#be284b;color:#fff;font-weight:bold;}
.calendardate{background:#e8e8e8;color:#454545;padding:3px;border-top:1px solid #ccc;border-bottom:1px solid #ededed;}
.event{background:#f9f8e2;}
.calendarCell{width:106px;height:80px;text-decoration:none;text-align:left;vertical-align:top;color:#666;}
.calendarCell a{background-color:transparent;}
.calendarCell a:visited{background-color:transparent;}
.calendarCell a:hover{background-color:transparent;color:#078;}
.calendarEvent{padding:0;background-color:#fff;vertical-align:top;text-align:left;border:1px solid gray;text-decoration:none;color:#000;margin:0em;}
.calendarEvent a{text-decoration:none;display:block;}

.box260Homepage table{margin:10px;border-collapse:collapse;}
.box260Homepage table a{color:#454545;font-weight:bold;text-decoration:none !important;}
.box260Homepage table a:visited{text-decoration:none !important;}
.box260Homepage td{font-size:0.95em;padding:4px 10px;line-height:1.5;vertical-align:top;}
.box260Homepage tbody td{border-top:0;border-bottom:0;}
.box260Homepage caption{display:none;}
.box260Homepage th{display:none;}
.box260Homepage tfoot{display:none;}
.box260Homepage tfoot td{font-size:1.0em;text-align:center;}
.box260Homepage tbody tr{background:#ecf4ff;}
.box260Homepage tbody tr.alt td{background:#fafcff;}
.box260Homepage tbody tr.over td,#home tbody tr:hover td{background:#738bbd;color:#fff;}
#primaryContent .box260Homepage tbody tr.over td a,#primaryContent .box260Homepage tbody tr:hover td a{color:#fff;text-decoration:none !important;display:block;}
.box260Homepage tbody tr.over+tr td{background-image: url(shadow.png); background-repeat: repeat-x;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
/* for IE6 */
* html .clearfix{height:1%}
/* for IE7 */
*:first-child+html .group{min-height:1px}
div.clear{clear:both}
